<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent">

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorGrayChalice"
            app:cardCornerRadius="10dp">

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tvFollow"
                    style="@style/textBlackNormal18"
                    android:layout_width="match_parent"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center_horizontal"
                    android:padding="10dp"
                    android:text="Theo dõi"
                    android:textColor="@color/black" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/color_gray_view" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tvSave"
                    style="@style/textBlackNormal18"
                    android:layout_width="match_parent"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center_horizontal"
                    android:padding="10dp"
                    android:text="Lưu bài viết"
                    android:textColor="@color/black" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/color_gray_view" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tvDelete"
                    style="@style/textBlackNormal18"
                    android:layout_width="match_parent"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center_horizontal"
                    android:padding="10dp"
                    android:text="Xóa bài viết"
                    android:textColor="@color/black" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/color_gray_view" />

            </androidx.appcompat.widget.LinearLayoutCompat>
        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView
            android:id="@+id/layoutCancel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:background="@color/colorGrayChalice"
            app:cardCornerRadius="10dp">

            <androidx.appcompat.widget.AppCompatTextView
                style="@style/textBlackNormal18"
                android:layout_gravity="center_horizontal"
                android:paddingVertical="12dp"
                android:text="Hủy"
                android:textColor="@color/black" />
        </androidx.cardview.widget.CardView>
    </androidx.appcompat.widget.LinearLayoutCompat>
</androidx.constraintlayout.widget.ConstraintLayout>